Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
schedule
/
:item_id
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "add_category_names": [
        "<string>"
      ],
      "add_collection_names": [
        "<string>"
      ],
      "add_tag_names": [
        "<string>"
      ],
      "execute_at": "<string>",
      "finished_at": "<string>",
      "id": "<string>",
      "item_id": "<string>",
      "item_name": "<string>",
      "item_type": "<string>",
      "remove_category_names": [
        "<string>"
      ],
      "remove_collection_names": [
        "<string>"
      ],
      "remove_tag_names": [
        "<string>"
      ],
      "to_amount_cents_with_tax": 123,
      "to_market_id": "<string>",
      "to_market_status": "<string>",
      "to_on_sale": true,
      "to_sale_amount_cents_with_tax": 123,
      "to_status": "<string>",
      "to_store_group_id": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

item_id
string
required

Item ID. e.g product UUID

Response

Job is scheduled

data
object[]
success
boolean
total
integer
total_pages
integer